from django.db import models

class Tourist(models.Model):
    name = models.CharField(max_length=100)
    email = models.EmailField(unique=True)
    emergency_contact_name = models.CharField(max_length=100)
    emergency_contact_phone = models.CharField(max_length=20)
    created_at = models.DateTimeField(auto_now_add=True)

    def __str__(self):
        return self.name